Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156995 - FEAT: [RHEL3 U6] PCI parity errors don't halt the system.
Summary: FEAT: [RHEL3 U6] PCI parity errors don't halt the system.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Martuccelli
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-05 21:26 UTC by Issue Tracker
Modified: 2010-10-22 02:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-05 18:27:27 UTC


Attachments (Terms of Use)

Description Issue Tracker 2005-05-05 21:26:44 UTC
Escalated to Bugzilla from IssueTracker

Comment 4 Jason Baron 2005-05-06 21:17:54 UTC
hmm, bit 6 isn't completey ignored. From arch/i386/kernel/traps.c,
io_check_error() is called. Is the request simply to have a configurable kernel
panic in this situation?



Comment 6 Marty Wesley 2005-05-26 06:39:56 UTC
PM ACK for U6

Comment 7 Jason Baron 2005-06-01 17:25:33 UTC
This should really be in the NEEDINFO state as per comment #4.

Comment 9 Ernie Petrides 2005-06-01 19:09:09 UTC
Reverting to ASSIGN_TO_PM state.

Comment 15 Peter Martuccelli 2006-01-05 18:27:27 UTC
RHEL3 is entering maintenance mode, this request is not acceptable for
consideration in U8.  Marking this entry as closed wontfix.


Note You need to log in before you can comment on or make changes to this bug.